libraries/base/dist-install/build/cbits/DarwinUtils.o: libraries/base/cbits/DarwinUtils.c \
 libraries/base/include/HsBase.h \
 libraries/base/dist-install/build/include/HsBaseConfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 libraries/base/include/WCsubst.h
libraries/base/dist-install/build/cbits/PrelIOUtils.o: libraries/base/cbits/PrelIOUtils.c \
 /home/jerry/.work/ghc-8.4.4/includes/Rts.h \
 /home/jerry/.work/ghc-8.4.4/includes/Stg.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/DLL.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Regs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Prim.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/SMP.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/RtsAPI.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Time.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/EventLogWriter.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Config.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/CCS.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/SpinLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Messages.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Threads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/InfoTables.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Closures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/TSO.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MiscClosures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Block.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureMacros.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/MBlock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/GC.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Parallel.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Signals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/BlockSignals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Hpc.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Flags.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Adjustor.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/FileLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/GetTime.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Globals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/IOManager.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Linker.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Timer.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Stable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/TTY.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Utils.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/PrimFloat.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Main.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Profiling.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/StaticPtrTable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Libdw.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/LibdwPool.h \
 libraries/base/include/HsBase.h \
 libraries/base/dist-install/build/include/HsBaseConfig.h \
 libraries/base/include/WCsubst.h
libraries/base/dist-install/build/cbits/SetEnv.o: libraries/base/cbits/SetEnv.c libraries/base/include/HsBase.h \
 libraries/base/dist-install/build/include/HsBaseConfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 libraries/base/include/WCsubst.h
libraries/base/dist-install/build/cbits/WCsubst.o: libraries/base/cbits/WCsubst.c \
 libraries/base/include/WCsubst.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h
libraries/base/dist-install/build/cbits/Win32Utils.o: libraries/base/cbits/Win32Utils.c
libraries/base/dist-install/build/cbits/consUtils.o: libraries/base/cbits/consUtils.c
libraries/base/dist-install/build/cbits/iconv.o: libraries/base/cbits/iconv.c
libraries/base/dist-install/build/cbits/inputReady.o: libraries/base/cbits/inputReady.c \
 libraries/base/include/HsBase.h \
 libraries/base/dist-install/build/include/HsBaseConfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 libraries/base/include/WCsubst.h \
 /home/jerry/.work/ghc-8.4.4/includes/Rts.h \
 /home/jerry/.work/ghc-8.4.4/includes/Stg.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/DLL.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Regs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Prim.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/SMP.h \
 /home/jerry/.work/ghc-8.4.4/includes/RtsAPI.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Time.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/EventLogWriter.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Config.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/CCS.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/SpinLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Messages.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Threads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/InfoTables.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Closures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/TSO.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MiscClosures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Block.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureMacros.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/MBlock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/GC.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Parallel.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Signals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/BlockSignals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Hpc.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Flags.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Adjustor.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/FileLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/GetTime.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Globals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/IOManager.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Linker.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Timer.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Stable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/TTY.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Utils.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/PrimFloat.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Main.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Profiling.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/StaticPtrTable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Libdw.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/LibdwPool.h
libraries/base/dist-install/build/cbits/md5.o: libraries/base/cbits/md5.c \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 libraries/base/include/md5.h
libraries/base/dist-install/build/cbits/primFloat.o: libraries/base/cbits/primFloat.c \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/Rts.h \
 /home/jerry/.work/ghc-8.4.4/includes/Stg.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/DLL.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Regs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Prim.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/SMP.h \
 /home/jerry/.work/ghc-8.4.4/includes/RtsAPI.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Time.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/EventLogWriter.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Config.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/CCS.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/SpinLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Messages.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Threads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/InfoTables.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Closures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/TSO.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MiscClosures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Block.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureMacros.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/MBlock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/GC.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Parallel.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Signals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/BlockSignals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Hpc.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Flags.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Adjustor.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/FileLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/GetTime.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Globals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/IOManager.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Linker.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Timer.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Stable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/TTY.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Utils.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/PrimFloat.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Main.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Profiling.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/StaticPtrTable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Libdw.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/LibdwPool.h
libraries/base/dist-install/build/cbits/sysconf.o: libraries/base/cbits/sysconf.c \
 libraries/base/dist-install/build/include/HsBaseConfig.h
libraries/base/dist-install/build/cbits/CastFloatWord.o: libraries/base/cbits/CastFloatWord.cmm \
 /home/jerry/.work/ghc-8.4.4/includes/Cmm.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header/DerivedConstants.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Block.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h
libraries/base_dist-install_depfile_c_asm_EXISTS = YES
